@charset "utf-8"; /* CSS Document, Done by Jukka Huiskonen */
body{ /*Keho alustetaan*/
	margin:0;
	padding:0;
	text-align:center;
	background-color:#333333;
}
.box #wrapper{ /*Laatikko luokan "wrapper", eli sitoja*/
	position:relative;
	top: 20px;
	width:780px;
	margin:0 auto;
	border:hidden;
	text-align:left;
}
.box #header{ /*Laatikko luokan, ylätunniste*/
	background-image:url(img/header1.jpg);
	background-position:left;
	background-repeat:no-repeat;
	height:60px;
	padding: 0 10px 0 20px;
}
.box #header h1{ /*Ylätunnisteen H1-kirjaisimien asetukset*/
	padding: 15px 0 0 0;
	text-align:center;
	margin: 0px;
	font-size:36px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bolder;
}
.box #siderwrapper{ /*Laatikko-luokan sivu-palkin sitoja*/
	position: absolute;
	top:60px;
	height:630px;
	left:0;
	width:150px;
	background-image:url(img/lftborder1.jpg);
	background-repeat:repeat-y;
	background-position:left;
}
.box #leftsidebar{ /*Vasemman palkin sisältö*/
	border-top-style:solid;
	border-top-color:#7F8A6E;
	width:142px;
	height:622px;
	left:-2px;
	position:absolute;
	margin-left:10px;
}
.box #leftsidebar h2{
	background-color:#C5D6AB;
	text-align:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	border:thin;
	border-color:#000000;
	font-size:16px;
}
.box #center{/*Keskiosa*/
	top:60px;
	left:150px;
	width:613px;
	height:630px;
	position:absolute;
	padding-left:10px;
	border:solid;
	border-right:none;
	border-color:#7F8A6E;
	background-color:white;
}
.box #center h1{/*Keskiosan H1-kirjaisina_setukset*/
	font-family:Verdana, Geneva, sans-serif;
	font-size:36px;
	text-shadow:#999;
}
.box #rightside{/*Oikea sivupalkki*/
	position:absolute;
	left:772px;
	width:8px;
	background-image:url(img/rghtbrd1.jpg);
	background-repeat:repeat-y;
	top: 60px;
	height: 630px;
}
.box #footer{/*Jalkaisimen muotoilu*/
	background-image:url(img/footer1.jpg);
	background-repeat:no-repeat;
	position:absolute;
	left:0;
	top:690px;
	width:780px;
	height:60px;
}
.box #footer a{/*Jalkaisimen leipätekstin muotoilu*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	left:0 auto;
	text-align:center;
}
.box #footer p{ /*Jalkaisimen paragraph muotoilu*/
	top:0px;
	left:0px;
	padding-left:15px;
	#padding-top:15px;
}